---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-cloudinit-aws
name: aws_alpine-3.19.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:38:21.907739'
uploaded: '2023-12-07T16:04:35.637254'
imported: '2023-12-07T18:05:07.611615'
import_id: ami-0778f16904d54b80f
import_region: us-west-2
signed: '2023-12-11T15:16:30.646004'
published: '2023-12-11T15:28:45.488230'
released: '2023-12-11T16:34:48.230727'
artifacts:
  us-west-2: ami-0778f16904d54b80f
  ap-south-2: ami-0c4b5a7e1521827ec
  ap-south-1: ami-00ee975ce559fce14
  eu-south-2: ami-0220f1e484552ba1f
  il-central-1: ami-08c7b4db208751355
  ca-central-1: ami-0bb38cf2525c3a640
  eu-central-1: ami-096a780dcfc7e7607
  us-west-1: ami-07956164c9eab2530
  af-south-1: ami-0d080f2f88c55281e
  eu-north-1: ami-0f30f2cd60070ad04
  eu-west-3: ami-040618bb4cac4bace
  eu-west-2: ami-0ac736cc0bf62248c
  eu-west-1: ami-022f8b3d0d4751b33
  ap-northeast-3: ami-0ef2785aac6c865ef
  ap-northeast-2: ami-0ed75524bd9f3d03f
  me-south-1: ami-0319cd2502772a351
  ap-northeast-1: ami-0be4bfa69bbef2b8e
  sa-east-1: ami-07fcbf04de39a84ca
  ap-east-1: ami-036b5109504f35fff
  ap-southeast-1: ami-0d397de742f5e2916
  ap-southeast-2: ami-062a4f050e20266ca
  ap-southeast-3: ami-028b92d1a07016573
  ap-southeast-4: ami-05a27808b500bd48c
  us-east-1: ami-0865be0962bf0746a
  us-east-2: ami-007d661d1a2d6fd73
  eu-central-2: ami-01a69b58ffe29a82d
  eu-south-1: ami-0035f8c5a9debfd71
  me-central-1: ami-0920ef8c3a6e20472
metadata_updated: '2023-12-11T16:34:48.232657'
